package com.wdkl.ncs.android.middleware.tcp.dto;

import java.io.Serializable;

/**
 * @author wuyunfeng
 * 2021-12-07 16:29
 */
public class DeviceConnectDTO implements Serializable {

    /**设备唯一标识 */
    private String identification;

    /**
     * 软件版本，客户端运行的app 版本号
     */
    private String software_version;

    /**
     * 固件版本号
     */
    private String hardware_version;

    /**
     * 设备型号
     */
    private String model;

    /**
     * 设备序列号
     */
    private String code;

    public String getIdentification() {
        return identification;
    }

    public void setIdentification(String identification) {
        this.identification = identification;
    }

    public String getSoftware_version() {
        return software_version;
    }

    public void setSoftware_version(String software_version) {
        this.software_version = software_version;
    }

    public String getHardware_version() {
        return hardware_version;
    }

    public void setHardware_version(String hardware_version) {
        this.hardware_version = hardware_version;
    }

    public String getModel() {
        return model;
    }

    public void setModel(String model) {
        this.model = model;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
